___ ___ __  __    _               
  ____/ (_) (_) /_/ /_  (_)_  ______ ___ 
 / __  / / / / __/ __ \/ / / / / __ `__ \
/ /_/ / / / / /_/ / / / / /_/ / / / / / /
\__,_/_/_/_/\__/_/ /_/_/\__,_/_/ /_/ /_/ 
                                         
                                                                  

==< dilithium >==

'Cause Every Phaser Needs A Warp Core'

Quickstart

Install

$ sudo npm install dilithium -g

Use

dart project scaffold generator

$ li2 create path Project --template default

manage phaser assets with yaml configuration file

void main() {

  Dilithium
  .using("packages/appname")
  .then((config) => new Game(config));

}

Libraries

dilithium